## libsru-perl 0.99

=== debian/changelog ===
libsru-perl (0.99-1) unstable; urgency=low

  * Initial Release. (closes: #636379)

 -- Ben Webb <bjwebb67@googlemail.com>  Tue, 09 Aug 2011 17:56:55 +0000
