=== debian/control ===
Source: libsru-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcgi-application-perl, libclass-accessor-perl,
 libcql-parser-perl, liburi-perl, libxml-libxml-perl, libxml-simple-perl,
 libtest-exception-perl, libtest-pod-perl, libtest-pod-coverage-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ben Webb <bjwebb67@googlemail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/SRU/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsru-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsru-perl.git

Package: libsru-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
 libclass-accessor-perl, libcql-parser-perl, liburi-perl, libxml-libxml-perl,
 libxml-simple-perl
Description: framework for Search and Retrieval by URL
 The SRU package provides a framework for working with the Search and
 Retrieval by URL (SRU) protocol developed by the Library of Congress. SRU
 defines a web service for searching databases containing metadata and
 objects. SRU often goes under the name SRW which is a SOAP version of the
 protocol. You can think of SRU as a RESTful version of SRW, since all the
 requests are simple URLs instead of XML documents being sent via some sort of
 transport layer.
 .
 You might be interested in SRU if you want to provide a generic API for
 searching a data repository and a mechanism for returning metadata records.
 SRU defines three verbs: explain, scan and searchRetrieve which define the
 requests and responses in a SRU interaction.
 .
 This set of modules attempts to provide a framework for building an SRU
 service. The distribution is made up of two sets of Perl modules: modules in
 the SRU::Request::* namespace which represent the three types of requests;
 and modules in the SRU::Response::* namespace which represent the various
 responses.
