=== debian/watch ===
version=3
http://search.cpan.org/dist/SRU/   .*/SRU-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
