## libsru-perl 1.01

=== debian/changelog ===
libsru-perl (1.01-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ben Webb from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcql-parser-perl,
      perl.
    + libsru-perl: Drop versioned constraint on libcql-parser-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:41:12 +0100

libsru-perl (1.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:06 +0100

libsru-perl (1.01-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libcgi-pm-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 18:45:11 +0200

libsru-perl (1.01-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * debian/copyright: drop info about removed inc/Module/*.
  * Remove libtest-pod-perl from Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 21:50:50 +0200

libsru-perl (1.00-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.00
  * Update years of upstream and inc/* copyright
  * Make dependency on libcql-parser-perl versioned
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1)
  * debian/control: reformat and sort (build-)dependencies
  * Drop build-dependency on libtest-pod-coverage-perl, POD coverage tests are
    for authors only (closes: #720357)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Oct 2013 22:50:08 +0200
