=== debian/control ===
--- 
+++ 
@@ -1,22 +1,34 @@
 Source: libsru-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcgi-application-perl, libclass-accessor-perl,
- libcql-parser-perl, liburi-perl, libxml-libxml-perl, libxml-simple-perl,
- libtest-exception-perl, libtest-pod-perl, libtest-pod-coverage-perl, perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Webb <bjwebb67@googlemail.com>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/SRU/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsru-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsru-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcgi-application-perl,
+                     libcgi-pm-perl | perl (<< 5.19),
+                     libclass-accessor-perl,
+                     libcql-parser-perl,
+                     libtest-exception-perl,
+                     liburi-perl,
+                     libxml-libxml-perl,
+                     libxml-simple-perl,
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsru-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsru-perl.git
+Homepage: https://metacpan.org/release/SRU
 
 Package: libsru-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
- libclass-accessor-perl, libcql-parser-perl, liburi-perl, libxml-libxml-perl,
- libxml-simple-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcgi-application-perl,
+         libclass-accessor-perl,
+         libcql-parser-perl,
+         liburi-perl,
+         libxml-libxml-perl,
+         libxml-simple-perl
 Description: framework for Search and Retrieval by URL
  The SRU package provides a framework for working with the Search and
  Retrieval by URL (SRU) protocol developed by the Library of Congress. SRU
