=== debian/watch ===
version=4
https://metacpan.org/release/SRU   .*/SRU-v?@ANY_VERSION@@ARCHIVE_EXT@$
